a {
  color: #ffffff;
}
a:hover,
a:focus,
a:active {
  color: #f2f2f2;
  border-color: #f2f2f2;
}
img,
textarea {
  max-width: 100%;
}
.table tbody tr td {
  border: none;
  padding: 0 15px;
  padding-bottom: 30px;
}
.table tbody tr td:first-child {
  padding-left: 0;
}
.table tbody tr td:last-child {
  padding-right: 0;
}
.table tbody tr td .table {
  background: transparent;
}
p {
  margin: 0 0 26px;
}
.loadingpageverlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100000000;
  background-color: rgba(203, 71, 39, 0.6);
}
.loadingpageverlay .loadingpage {
  position: absolute;
  width: 50px;
  height: 50px;
  font-size: 50px;
  line-height: 50px;
  top: 50%;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
  text-shadow: none;
}
.loadingpageverlay .loadingpage:before {
  content: "\e031";
}
@-webkit-keyframes rotating {
  /* Safari and Chrome */
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 26px;
  letter-spacing: .05em;
  font-weight: 300;
  margin: 0;
  padding: 0;
  line-height: 35px;
  color: #cb4727;
}
h1 em,
h2 em,
h3 em,
h4 em,
h5 em,
h6 em {
  color: #ffffff;
  font-style: normal;
  font-weight: 600;
}
.form-control::-webkit-input-placeholder {
  color: #231f20;
}
.form-control:-moz-placeholder {
  color: #231f20;
}
.form-control::-moz-placeholder {
  color: #231f20;
}
.form-control:-ms-input-placeholder {
  color: #231f20;
}
form .form-control {
  background-color: #e6e7e8;
  color: #231f20;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
p.help-block {
  margin: 0 0 10px;
  margin-top: 10px;
}
p.help-block ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
p.help-block ul li {
  color: #cb4727;
  text-transform: uppercase;
}
p.help-block ul li:before {
  content: "\e107";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 5px;
}
.btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  text-transform: uppercase;
  line-height: 1.8;
}
.btn.btn-primary {
  background-color: #cb4727;
}
.alert {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
}
.alert.alert-danger {
  color: #ffffff;
  background-color: #97231f;
}
.alert.alert-danger a,
.alert.alert-danger button {
  color: #ffffff;
}
.alert.alert-danger a:hover,
.alert.alert-danger button:hover,
.alert.alert-danger a:active,
.alert.alert-danger button:active,
.alert.alert-danger a:focus,
.alert.alert-danger button:focus {
  color: #ffffff;
}
.alert.alert-danger span:before {
  content: "\e014";
  position: relative;
  top: 2px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 5px;
}
.alert.alert-success {
  color: #ffffff;
  background-color: #cb4727;
}
.alert.alert-success a,
.alert.alert-success button {
  color: #ffffff;
}
.alert.alert-success a:hover,
.alert.alert-success button:hover,
.alert.alert-success a:active,
.alert.alert-success button:active,
.alert.alert-success a:focus,
.alert.alert-success button:focus {
  color: #ffffff;
}
.alert.alert-success span:before {
  content: "\e013";
  position: relative;
  top: 2px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 5px;
}
html {
  background-color: #231f20;
  height: 100%;
}
body {
  background-color: #231f20;
  height: 100%;
  padding: 0;
  margin: 0;
  font-family: "proxima-nova", sans-serif;
  color: #ffffff;
  font-weight: 300;
  letter-spacing: .03em;
}
header {
  position: fixed;
  width: 100%;
  padding: 25px 0;
  padding-top: 40px;
  -webkit-transition: padding 1s;
  transition: padding 1s;
  background: #231f20;
  z-index: 99;
}
header.slimheader {
  padding: 10px 0;
  padding-top: 20px;
  -webkit-transition: padding 1s;
  transition: padding 1s;
}
header nav h1 {
  margin: 0;
  padding: 0;
  border: none;
  float: left;
  text-indent: -999999px;
  width: 330px;
  height: 54px;
  background-image: url(../img/logo/logo.png);
  background-size: 330px 54px;
}
header nav h1 a {
  width: 330px;
  height: 54px;
  display: block;
}
header nav ul,
header nav .nav,
header nav .menu {
  float: right;
  margin: 0;
  padding: 0;
  list-style: none;
}
header nav ul li,
header nav .nav li,
header nav .menu li {
  display: inline-block;
}
header nav ul li.active a,
header nav .nav li.active a,
header nav .menu li.active a {
  color: #cb4727;
}
header nav ul li.active a:hover,
header nav .nav li.active a:hover,
header nav .menu li.active a:hover {
  color: #cb4727;
}
header nav ul li a,
header nav .nav li a,
header nav .menu li a {
  background: transparent !important;
  text-transform: uppercase;
  padding: 0 15px;
  line-height: 54px;
  display: block;
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: color .2s;
  transition: color .2s;
}
header nav ul li a:hover,
header nav .nav li a:hover,
header nav .menu li a:hover,
header nav ul li a:focus,
header nav .nav li a:focus,
header nav .menu li a:focus,
header nav ul li a:active,
header nav .nav li a:active,
header nav .menu li a:active {
  color: #cb4727;
  -webkit-transition: color .2s;
  transition: color .2s;
  text-decoration: none;
}
header nav ul li:last-child a,
header nav .nav li:last-child a,
header nav .menu li:last-child a {
  padding-right: 0;
}
section.slider {
  margin-top: 110px;
  width: 100%;
  background: #cb4727;
}
section.slider img {
  width: 100%;
  display: block;
}
section.content {
  background: #231f20;
  padding: 50px 0;
}
section.content#what-we-do ul {
  padding: 0;
  margin: 0;
  list-style: none;
  padding-bottom: 30px;
  width: 80%;
}
section.content#what-we-do ul li {
  padding: 5px 0;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
  line-height: 26px;
  width: 100%;
}
section.content#what-we-do ul li.title {
  font-weight: bold;
  color: #cb4727;
}
section.content#who-we-are {
  padding-bottom: 0;
}
section.content#who-we-are .table {
  margin-bottom: 0;
}
section.content#what-we-do {
  padding-bottom: 10px;
}
section.content#what-we-do .table {
  margin-bottom: 0;
}
section.content#clients {
  padding-bottom: 20px;
}
section.content#clients .table {
  margin-bottom: 0;
}
section.content#clients .table tbody td .table {
  margin-bottom: 0;
}
section.content#clients .table tbody td .table tbody tr:last-child td {
  padding-bottom: 0;
}
.projectbox {
  cursor: pointer;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  margin-bottom: 30px;
  max-width: 300px;
}
.projectbox .overbox {
  background-color: #CB4727;
  background-color: rgba(203, 71, 39, 0.8);
  width: 100%;
  height: 100%;
  z-index: 98;
  position: absolute;
  top: 100%;
  left: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.projectbox:hover .overbox {
  top: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.projectbox .overtext {
  padding: 15px;
  color: #ffffff;
}
.projectbox .overtext p:last-child {
  margin-bottom: 0;
}
section.prefooter {
  background-color: #e6e7e8;
  padding: 50px 0;
}
section.prefooter img {
  max-width: 100%;
  width: 100%;
}
section.prefooter a {
  text-align: center;
  background: #ffffff;
  line-height: 50px;
  text-transform: uppercase;
  color: #231f20;
  display: block;
  letter-spacing: .05em;
}
section.prefooter a:hover,
section.prefooter a:focus,
section.prefooter a:active {
  text-decoration: none;
}
section.prefooter a:last-child {
  -webkit-box-shadow: 0px 8px 32px -8px #999999;
  -moz-box-shadow: 0px 8px 32px -8px #999999;
  box-shadow: 0px 8px 32px -8px #999999;
}
footer {
  padding: 40px 0;
  background: #231f20;
  color: #ffffff;
}
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
  color: #ffffff;
  text-transform: none;
  font-size: 20px;
  border: none;
}
footer a {
  color: #ffffff;
}
footer a:hover,
footer a:focus,
footer a:active {
  color: #ffffff;
  text-decoration: underline;
}
footer .copyright {
  float: right;
  margin: 0;
}
footer ul.social {
  text-align: right;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: -10px;
}
footer ul.social li {
  display: inline-block;
}
footer ul.social li a:hover,
footer ul.social li a:focus,
footer ul.social li a:active {
  text-decoration: none;
}
footer ul.social li a.symbol:before {
  font-size: 40px;
}
footer ul.social li a.glyphicon {
  margin-left: 5px;
  font-size: 20px;
  top: -2px;
}
a.backtotop {
  width: 50px;
  height: 50px;
  background: #cb4727;
  display: block;
  position: fixed;
  bottom: 20px;
  right: 20px;
}
a.backtotop:before {
  text-align: center;
  line-height: 50px;
  padding-top: 9px;
  text-indent: 0;
  width: 50px;
  height: 50px;
  font-size: 30px;
  color: #ffffff;
  content: "\e260";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body.welcomepage {
  background-image: url(../img/svg/squigle.svg);
  background-position: right bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: auto 100%;
  text-shadow: 0px 0px 12px #231f20;
  min-height: 100%;
  height: auto;
}
body.welcomepage header {
  background: transparent;
}
body.welcomepage section.content {
  background: transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
  padding-top: 110px;
}
body.welcomepage section.content .container {
  width: 650px;
}
body.welcomepage section.content h1 {
  font-size: 44px;
  padding-bottom: 10px;
}
body.welcomepage section.content p {
  font-size: 30px;
  font-weight: 300;
}
@font-face {
  font-family: 'Mono Social Icons Font';
  src: url('../font/MonoSocialIconsFont-1.10.eot');
  src: url('../font/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'), url('../font/MonoSocialIconsFont-1.10.woff') format('woff'), url('../font/MonoSocialIconsFont-1.10.ttf') format('truetype'), url('../font/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
  src: url('../font/MonoSocialIconsFont-1.10.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.symbol,
a.symbol:before {
  font-family: 'Mono Social Icons Font';
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
a.symbol:before {
  content: attr(title);
  margin-right: 0.3em;
  font-size: 130%;
}
.bt-menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  border-width: 0px;
  border-style: solid;
  border-color: #231f20;
  background-color: rgba(0, 0, 0, 0);
  transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
  z-index: 100;
  border-bottom: 0;
}
.bt-menu .bt-overlay {
  position: absolute;
  width: 100%;
}
.bt-menu .bt-menu-trigger {
  position: fixed;
  top: 30px;
  -webkit-transition: top 1s;
  transition: top 1s;
  left: 20px;
  display: block;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.bt-menu .bt-menu-trigger.slimposition {
  top: 20px;
  -webkit-transition: top 1s;
  transition: top 1s;
}
.bt-menu .bt-menu-trigger span {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 100%;
  height: 8%;
  margin-top: -2px;
  background-color: #fff;
  font-size: 0px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.bt-menu .bt-menu-trigger span:before,
.bt-menu .bt-menu-trigger span:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}
.bt-menu .bt-menu-trigger span:before {
  -webkit-transform: translateY(-250%);
  transform: translateY(-250%);
}
.bt-menu .bt-menu-trigger span:after {
  -webkit-transform: translateY(250%);
  transform: translateY(250%);
}
.bt-menu ul {
  position: fixed;
  margin: 0;
  padding: 0;
  list-style: none;
}
.bt-menu ul li,
.bt-menu ul li a {
  display: block;
}
.bt-menu ul li {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s, visibility 0s 0.3s;
  transition: transform 0.3s, opacity 0.2s, visibility 0s 0.3s;
}
.bt-menu ul li:first-child {
  transform: translate3d(-100%, 200%, 0);
}
.bt-menu ul li:nth-child(2) {
  transform: translate3d(-100%, 100%, 0);
}
.bt-menu ul li:nth-child(3) {
  transform: translate3d(-100%, 0, 0);
}
.bt-menu ul li:nth-child(4) {
  transform: translate3d(-100%, -100%, 0);
}
.bt-menu ul li:nth-child(5) {
  transform: translate3d(-100%, -200%, 0);
}
.bt-menu ul li a {
  display: block;
  outline: none;
  text-decoration: none;
  background: transparent;
  text-shadow: none;
}
.bt-menu ul li a:before {
  color: #fff;
  font-size: 24px;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}
.bt-menu ul li a:hover:before,
.bt-menu ul li a:focus:before {
  color: #fff;
}
.bt-menu ul:first-of-type li,
.bt-menu ul:nth-of-type(2) li {
  visibility: visible;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s 0.1s;
  transition: transform 0.3s, opacity 0.3s;
}
.bt-menu ul:first-of-type {
  top: 95px;
  left: 0;
}
.bt-menu ul:first-of-type li {
  width: 150px;
  height: 40px;
  line-height: 40px;
  -webkit-transform: translate3d(-100%, 50%, 0);
  transform: translate3d(-100%, 50%, 0);
}
.bt-menu ul:first-of-type li a {
  padding: 0 20px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.2);
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1em;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}
.bt-menu ul:first-of-type li a:hover,
.bt-menu ul:first-of-type li a:focus {
  background: #cb4727;
}
.bt-menu ul:first-of-type li a:hover:before,
.bt-menu ul:first-of-type li a:focus:before {
  color: #1abc9c;
}
.bt-menu ul:first-of-type li.active a {
  background: #cb4727;
}
.bt-menu ul:first-of-type li:last-child a {
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.2), inset 0 -1px rgba(0, 0, 0, 0.2);
}
.bt-menu ul:nth-of-type(2) {
  left: 0;
  bottom: 0;
  width: 150px;
}
.bt-menu ul:nth-of-type(2) li {
  float: left;
  font-size: 0px;
  width: 35px;
  height: 50px;
  line-height: 50px;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.bt-menu ul:nth-of-type(2) li:first-child {
  width: 55px;
  padding-left: 20px;
}
.bt-menu ul:nth-of-type(2) li:last-child {
  width: 55px;
  padding-right: 20px;
}
.bt-menu ul:nth-of-type(2) li a {
  color: transparent;
  text-align: center;
  font-size: 0px;
}
.bt-menu ul:nth-of-type(2) li a:before {
  font-size: 35px;
  line-height: 50px;
}
.bt-menu ul:nth-of-type(2) li a.glyphicon {
  line-height: 49px;
  margin-left: -4px;
}
.bt-menu ul:nth-of-type(2) li a.glyphicon:before {
  font-size: 18px;
}
.bt-menu.bt-menu-open {
  height: 100%;
  border-width: 0px 0px 50px 150px;
  background-color: rgba(203, 71, 39, 0.6);
  -webkit-transition: border-width 0.3s, background-color 0.3s;
  transition: border-width 0.3s, background-color 0.3s;
}
.bt-menu.bt-menu-open .bt-overlay {
  height: 100%;
}
.bt-menu.bt-menu-open .bt-menu-trigger span {
  background-color: transparent;
}
.bt-menu.bt-menu-open .bt-menu-trigger span:before {
  -webkit-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
.bt-menu.bt-menu-open .bt-menu-trigger span:after {
  -webkit-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}
.bt-menu.bt-menu-open ul li {
  visibility: visible;
  opacity: 1;
  transition: transform 0.3s, opacity 0.3s;
  transform: translate3d(0, 0, 0);
}
.bt-menu.bt-menu-open ul:first-of-type li {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.bt-menu.bt-menu-open ul:nth-of-type(2) li {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.bt-menu.bt-menu-open ul:nth-of-type(2) li a {
  color: #ffffff;
  font-size: 12px;
}
@media screen and (max-height: 31.125em) {
  .bt-menu ul li a:before {
    font-size: 32px;
  }
}
@media screen and (max-height: 620px), screen and (max-width: 520px) {
  body.welcomepage section.content {
    position: relative;
    top: auto;
    left: auto;
    -webkit-transform: translateX(0) translateY(0);
    transform: translateX(0) translateY(0);
    padding-top: 150px;
  }
  body.welcomepage section.content h1 {
    font-size: 44px;
    padding-bottom: 10px;
  }
  body.welcomepage section.content p {
    font-size: 30px;
    font-weight: 300;
  }
}
@media screen and (max-height: 350px) {
  .bt-menu ul:nth-of-type(2) {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  html:not([data-useragent*='MSIE 9.0']) .bt-menu,
  html:not([data-useragent*='MSIE 8.0']) .bt-menu {
    display: block;
  }
  html:not([data-useragent*='MSIE 9.0']) header nav h1,
  html:not([data-useragent*='MSIE 8.0']) header nav h1 {
    margin: 0 auto;
    float: none;
  }
  html:not([data-useragent*='MSIE 9.0']) header nav ul,
  html:not([data-useragent*='MSIE 8.0']) header nav ul {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  html:not([data-useragent*='MSIE 9.0']) section.prefooter .container,
  html:not([data-useragent*='MSIE 8.0']) section.prefooter .container {
    width: 100%;
    max-width: 400px;
  }
  html:not([data-useragent*='MSIE 9.0']) section.prefooter .container div[class*='col-'],
  html:not([data-useragent*='MSIE 8.0']) section.prefooter .container div[class*='col-'] {
    margin-bottom: 30px;
  }
  html:not([data-useragent*='MSIE 9.0']) section.prefooter .container div[class*='col-']:last-child,
  html:not([data-useragent*='MSIE 8.0']) section.prefooter .container div[class*='col-']:last-child {
    margin-bottom: 0;
  }
  html:not([data-useragent*='MSIE 9.0']) footer .copyright,
  html:not([data-useragent*='MSIE 8.0']) footer .copyright {
    float: none;
  }
  html:not([data-useragent*='MSIE 9.0']) footer .row div[class*='col-'],
  html:not([data-useragent*='MSIE 8.0']) footer .row div[class*='col-'] {
    width: 50%;
    float: left;
  }
  html:not([data-useragent*='MSIE 9.0']) footer ul.social,
  html:not([data-useragent*='MSIE 8.0']) footer ul.social {
    text-align: left;
    margin-top: 0;
    margin-left: -10px;
  }
  html:not([data-useragent*='MSIE 9.0']) .contact-form,
  html:not([data-useragent*='MSIE 8.0']) .contact-form {
    margin-top: 30px;
  }
}
@media screen and (max-width: 680px) {
  html:not([data-useragent*='MSIE 9.0']) body.welcomepage section.content .container,
  html:not([data-useragent*='MSIE 8.0']) body.welcomepage section.content .container {
    width: 100%;
  }
}
@media screen and (max-width: 610px) {
  html:not([data-useragent*='MSIE 9.0']) body.welcomepage header,
  html:not([data-useragent*='MSIE 8.0']) body.welcomepage header {
    background-color: #231f20 !important;
    background-image: url(../img/svg/squigle.svg) !important;
    background-position: right bottom !important;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-size: auto 100% !important;
    text-shadow: 0px 0px 12px #231f20;
    height: auto;
  }
  html:not([data-useragent*='MSIE 9.0']) footer .row div[class*='col-'],
  html:not([data-useragent*='MSIE 8.0']) footer .row div[class*='col-'] {
    width: 100%;
    float: none;
  }
  html:not([data-useragent*='MSIE 9.0']) table.table tbody tr td,
  html:not([data-useragent*='MSIE 8.0']) table.table tbody tr td {
    width: 100% !important;
    display: block;
    padding: 0;
  }
  html:not([data-useragent*='MSIE 9.0']) table.table tbody tr td h1,
  html:not([data-useragent*='MSIE 8.0']) table.table tbody tr td h1,
  html:not([data-useragent*='MSIE 9.0']) table.table tbody tr td h2,
  html:not([data-useragent*='MSIE 8.0']) table.table tbody tr td h2,
  html:not([data-useragent*='MSIE 9.0']) table.table tbody tr td h3,
  html:not([data-useragent*='MSIE 8.0']) table.table tbody tr td h3,
  html:not([data-useragent*='MSIE 9.0']) table.table tbody tr td h4,
  html:not([data-useragent*='MSIE 8.0']) table.table tbody tr td h4,
  html:not([data-useragent*='MSIE 9.0']) table.table tbody tr td h5,
  html:not([data-useragent*='MSIE 8.0']) table.table tbody tr td h5,
  html:not([data-useragent*='MSIE 9.0']) table.table tbody tr td h6,
  html:not([data-useragent*='MSIE 8.0']) table.table tbody tr td h6 {
    padding-bottom: 10px;
  }
  html:not([data-useragent*='MSIE 9.0']) table.table tbody tr td table.table tbody tr td,
  html:not([data-useragent*='MSIE 8.0']) table.table tbody tr td table.table tbody tr td {
    margin-top: 30px;
  }
  html:not([data-useragent*='MSIE 9.0']) section.content#what-we-do ul,
  html:not([data-useragent*='MSIE 8.0']) section.content#what-we-do ul {
    width: 100% !important;
  }
}
@media screen and (max-width: 500px) {
  html:not([data-useragent*='MSIE 9.0']) header nav h1,
  html:not([data-useragent*='MSIE 8.0']) header nav h1 {
    width: 220px;
    height: 36px;
    background-size: 220px 36px;
  }
  html:not([data-useragent*='MSIE 9.0']) header nav h1 a,
  html:not([data-useragent*='MSIE 8.0']) header nav h1 a {
    width: 220px;
    height: 36px;
  }
  html:not([data-useragent*='MSIE 9.0']) .bt-menu .bt-menu-trigger.slimposition,
  html:not([data-useragent*='MSIE 8.0']) .bt-menu .bt-menu-trigger.slimposition {
    top: 10px;
    -webkit-transition: top 1s;
    transition: top 1s;
  }
}
@media screen and (max-width: 400px) {
  html:not([data-useragent*='MSIE 9.0']) header nav h1,
  html:not([data-useragent*='MSIE 8.0']) header nav h1 {
    float: right;
    margin: inherit;
  }
  html:not([data-useragent*='MSIE 9.0']) body.welcomepage,
  html:not([data-useragent*='MSIE 8.0']) body.welcomepage {
    background-image: none;
  }
  html:not([data-useragent*='MSIE 9.0']) body.welcomepage header,
  html:not([data-useragent*='MSIE 8.0']) body.welcomepage header {
    background: #231f20 !important;
  }
  html:not([data-useragent*='MSIE 9.0']) .projectbox .overbox,
  html:not([data-useragent*='MSIE 8.0']) .projectbox .overbox {
    overflow-y: scroll;
  }
}
html[data-useragent*='MSIE 9.0'] .container {
  min-width: 992px !important;
}
html[data-useragent*='MSIE 9.0'] body.welcomepage section.content {
  position: relative;
  top: auto;
  left: auto;
  -webkit-transform: translateX(0) translateY(0);
  transform: translateX(0) translateY(0);
  padding-top: 150px;
}
html[data-useragent*='MSIE 9.0'] body.welcomepage section.content h1 {
  font-size: 44px;
  padding-bottom: 10px;
}
html[data-useragent*='MSIE 9.0'] body.welcomepage section.content p {
  font-size: 30px;
  font-weight: 300;
}
.ie8 {
  display: none;
}
html[data-useragent*='MSIE 8.0'] .ie8 {
  display: block;
}
html[data-useragent*='MSIE 8.0'] .container {
  min-width: 992px !important;
}
html[data-useragent*='MSIE 8.0'] body.welcomepage {
  background: #231f20;
}
html[data-useragent*='MSIE 8.0'] body.welcomepage section.content {
  position: relative;
  top: auto;
  left: auto;
  -webkit-transform: translateX(0) translateY(0);
  transform: translateX(0) translateY(0);
  padding-top: 150px;
}
html[data-useragent*='MSIE 8.0'] body.welcomepage section.content h1 {
  font-size: 44px;
  padding-bottom: 10px;
}
html[data-useragent*='MSIE 8.0'] body.welcomepage section.content p {
  font-size: 30px;
  font-weight: 300;
}
html[data-useragent*='MSIE 8.0'] header nav h1 {
  background-image: url(../img/logo/logo-ie8.png);
}
html[data-useragent*='MSIE 8.0'] .container {
  display: table;
  width: 991px;
}
html[data-useragent*='MSIE 8.0'] .row {
  height: 100%;
  display: table-row;
}
html[data-useragent*='MSIE 8.0'] div[class*='col-'] {
  display: table-cell;
}
html[data-useragent*='MSIE 8.0'] footer .container {
  display: block;
  width: 991px;
}
html[data-useragent*='MSIE 8.0'] footer .row {
  height: 100%;
  display: block;
}
html[data-useragent*='MSIE 8.0'] footer div[class*='col-'] {
  display: block;
  width: 100%;
}
html[data-useragent*='safaribrowser'] body {
  font-weight: 400;
}
